Subject: Fwd: Mail failure
From: [email-masked] (Earnie Boyd)

25 Jan 1998 00:10:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="=_-=_-FIKGFEANFJJAAAAA"
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

This is a multi-part message in MIME format.
You need a MIME compliant mail reader to completely decode it.

--=_-=_-FIKGFEANFJJAAAAA
Content-Type: text/plain; charset=us-ascii
Content-Length: 1565
Content-Transfer-Encoding: 7bit

Geoff,

I saw this message that is being reported as a failure come through the archives
yesterday (1/22).  There is something wrong with your mailer.  This message was sent
from a different service than I normally use.  I've been receiving these from the
hotmail.com service also.  Hope this helps.

---
-          \\||//
-----00O0--earnie--0O00-----
[email-masked]
--------oooo0--0oooo--------

>
>[002] Mail was received for unknown addresses.
>Message was not delivered to
>  AEMAIL/AEDPO1/HGrantJ (AEMAIL/AEDPO1/HGrantJ)
>
>------------------------------------------------------------------------
>------
>Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
>From: Earnie Boyd
>To:  [email-masked]
>Cc:  [email-masked]
>Subject:  ignore this
>Date: 1998-01-20 21:51
>Priority: 3
>Message ID: 8676E8D46F92D111947A0000E80E2B58
>
>                                                                        
>     
>
>This is just a test to see if it beats the messages I sent from Hotmail
>on 
>1/19/98.
>
>
>Sorry you have to be subjected to this note.
> ---
> -          \\||//
> -----00O0--earnie--0O00-----
> [email-masked]
> --------oooo0--0oooo--------
>
>
>
>
>Free web-based email, Forever, From anywhere!
>http://www.mailexcite.com
> -
>For help on using this list (especially unsubscribing), send a message
>to
>"[email-masked]" with one line of text: "help".
>

Free web-based email, Forever, From anywhere!
http://www.mailexcite.com
--=_-=_-FIKGFEANFJJAAAAA
Date: Thu, 22 Jan 1998 21:45:00 +0200
From: AEMAIL/AEDPO1/POSTMASTER <[email-masked]>
Subject: Mail failure
To: Earnie Boyd <[email-masked]>
Content-Length: 1028

[002] Mail was received for unknown addresses.
Message was not delivered to
  AEMAIL/AEDPO1/HGrantJ (AEMAIL/AEDPO1/HGrantJ)

------------------------------------------------------------------------
------
Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Earnie Boyd
To:  [email-masked]
Cc:  [email-masked]
Subject:  ignore this
Date: 1998-01-20 21:51
Priority: 3
Message ID: 8676E8D46F92D111947A0000E80E2B58

     

This is just a test to see if it beats the messages I sent from Hotmail
on 
1/19/98.

Sorry you have to be subjected to this note.
 ---
 -          \\||//
 -----00O0--earnie--0O00-----
 [email-masked]
 --------oooo0--0oooo--------

Free web-based email, Forever, From anywhere!
http://www.mailexcite.com
 -
For help on using this list (especially unsubscribing), send a message
to
"[email-masked]" with one line of text: "help".
--=_-=_-FIKGFEANFJJAAAAA--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".